API ReferenceBoard Template
Retrieves the collection of BoardTemplate resources
Retrieves the collection of BoardTemplate resources
Authorization
apiKey Authorization<token>
Value for the Authorization header parameter.
In: header
Query Parameters
page?integer
The collection page number
Default
1itemsPerPage?integer
The number of items per page
Range
0 <= value <= 100Default
30name?string
order[name]?string
Default
"asc"Value in
- "asc"
- "desc"
isPublic?boolean
hidePublic?boolean
Response Body
curl -X GET "https://example.com/project/board-templates"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "isPublic": true, "createdBy": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "shortCode": "string", "firstName": "string", "lastName": "string", "email": "string", "pictureSm": "string", "pictureLg": "string", "contractorName": "string", "jobPositionName": "string", "canLogIn": true, "isExternal": true } }]